petsc-3.7.1 2016-05-15
Report Typos and Errors

# PFSetFromOptions

Sets PF options from the options database.

### Synopsis

    #include "petscpf.h"
    PetscErrorCode  PFSetFromOptions(PF pf)

Collective on PF Many br

### Input Parameters

pf -the mathematical function context Many br

### Options Database Keys

### Notes

To see all options, run your program with the -help option Many bror consult the users manual. Many br

Many br

### Keywords

PF, set, from, options, database

### See Also

Level:intermediate
Location:src/vec/pf/interface/pf.c
Index of all PF routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/dm/examples/tutorials/ex4.c.html